## tvdb-api 1.6.3

=== debian/changelog ===
tvdb-api (1.6.3-1) unstable; urgency=low

  * Initial release (Closes: #668083)

 -- Sandro Tosi <morph@debian.org>  Sun, 08 Apr 2012 20:33:54 +0200
