=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf tvdb_api.egg-info

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/*/usr/lib/python*/*-packages/tvdb_api*.egg-info

override_dh_installdocs:
	dh_installdocs debian/readme.md
