## tvdb-api 1.7.1

=== debian/changelog ===
tvdb-api (1.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/readme.md
    - removed, now included upstream
  * debian/copyright
    - updated

 -- Sandro Tosi <morph@debian.org>  Thu, 17 May 2012 22:02:00 +0200
