=== debian/control ===
Source: tvdb-api
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 8), python-all, python-support, python-setuptools
XS-Python-Version: all
Standards-Version: 3.9.3
Homepage: https://github.com/dbr/tvdb_api

Package: python-tvdb-api
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: API interface to TheTVDB.com
 An easy to use API interface to TheTVDB.com .
