## tvdb-api 1.8.2

=== debian/changelog ===
tvdb-api (1.8.2-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Sandro Tosi ]
  * debian/control
    - bump Standards-Version to 3.9.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 29 Sep 2013 15:42:33 +0200

tvdb-api (1.8.2-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - extended packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 05 Jan 2013 23:51:35 +0100

tvdb-api (1.7.2-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Aug 2012 14:48:41 +0200
