## tvdb-api 1.9

=== debian/changelog ===
tvdb-api (1.9-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jan 2014 18:34:29 +0100
