=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper (>= 8), python-all, python-support, python-setuptools
 XS-Python-Version: all
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/dbr/tvdb_api
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/tvdb-api/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/tvdb-api/trunk/
