=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	rm -rf debian/*/usr/lib/python*/*-packages/tvdb_api*.egg-info
 
 override_dh_installdocs:
-	dh_installdocs debian/readme.md
+	dh_installdocs readme.md
