=== debian/watch ===
version=3
http://pypi.python.org/packages/source/t/tvdb_api/tvdb_api-(.*)\.tar.gz
