## tvdb-api 1.10

=== debian/changelog ===
tvdb-api (1.10-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - use PyPI redirector
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.6 (no changes needed)
    - set me as Maintainer, team as Uploaders
    - add requests/requests-cache to py3k package
  * switch from pysupport to dh_python2; Closes: #786269
  * bump dh compat to 9
  * debian/{control, rules}
    - build py3k package

 -- Sandro Tosi <morph@debian.org>  Fri, 05 Jun 2015 21:09:49 -0400
