=== debian/control ===
Source: tvdb-api
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python-all, dh-python, python-setuptools, python3, python3-setuptools
XS-Python-Version: all
Standards-Version: 3.9.6
Homepage: https://github.com/dbr/tvdb_api
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/tvdb-api/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/tvdb-api/trunk/

Package: python-tvdb-api
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: API interface to TheTVDB.com
 An easy to use API interface to TheTVDB.com .

Package: python3-tvdb-api
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-requests, python3-requests-cache
Description: API interface to TheTVDB.com (Python 3)
 An easy to use API interface to TheTVDB.com .
 .
 This is the Python 3 package for tvdb_api.
