=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3


override_dh_clean:
	dh_clean
	rm -rf tvdb_api.egg-info

override_dh_auto_install:
	dh_auto_install

	python setup.py install --root=debian/python-tvdb-api --install-layout=deb
	python3 setup.py install --root=debian/python3-tvdb-api --install-layout=deb

	rm -rf debian/*/usr/lib/python*/*-packages/tvdb_api*.egg-info

override_dh_installdocs:
	dh_installdocs readme.md
