=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_clean:
	dh_clean
	rm -rf tvdb_api.egg-info

override_dh_auto_install:
	dh_auto_install

	python3 setup.py install --root=debian/python3-tvdb-api --install-layout=deb

	rm -rf debian/*/usr/lib/python*/*-packages/tvdb_api*.egg-info

override_dh_installdocs:
	dh_installdocs readme.md
