## tvdb-api 3.0.2

=== debian/changelog ===
tvdb-api (3.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * debian/watch
    - track github releases
  * debian/copyright
    - update to new upstream release
    - extend packaging copyright years
  * debian/rules
    - install README.md

 -- Sandro Tosi <morph@debian.org>  Sun, 25 Oct 2020 19:49:01 -0400
