=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 9), dh-python, python3, python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/dbr/tvdb_api
-Vcs-Git: https://salsa.debian.org/python-team/modules/tvdb-api.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/tvdb-api
+Vcs-Git: https://salsa.debian.org/python-team/packages/tvdb-api.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/tvdb-api
 
 Package: python3-tvdb-api
 Architecture: all
