=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,4 @@
 	rm -rf debian/*/usr/lib/python*/*-packages/tvdb_api*.egg-info
 
 override_dh_installdocs:
-	dh_installdocs readme.md
+	dh_installdocs README.md
