## tvdb-api 3.1

=== debian/changelog ===
tvdb-api (3.1-4) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 03:37:40 -0500

tvdb-api (3.1-3) unstable; urgency=medium

  * debian/control
    - run wrap-and-sort
    - add pytest, pytest-cov, pytest-env, requests, requests-cache to b-d,
      needed by tests
    - add, commented out, Testsuite: autopkgtest-pkg-pybuild, waiting for
      pytest-env
  * debian/patches/PR105.patch
    - add patch to make this module compatible with recent requests_cache
      releaess;  Closes: #1039968
  * debian/rules
    - only run tests during autopkgtest
  * debian/pybuild.testfiles
    - setup necessary tests files for autopkgtest

 -- Sandro Tosi <morph@debian.org>  Tue, 08 Aug 2023 01:32:01 -0400

tvdb-api (3.1-2) unstable; urgency=medium

  * debian/patches/PR97.patch
    - fix working with newer requests-cache versions; Closes: #1005393

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Feb 2022 21:22:16 -0500

tvdb-api (3.1-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Oct 2021 23:16:16 -0400
