=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
+ifneq ($(PYBUILD_AUTOPKGTEST),1)
 export PYBUILD_DISABLE=test
+endif
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
